Bug 11001 - "Menu" menu in installer is stupid
: "Menu" menu in installer is stupid
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-browser-qt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-03 10:07 by
Modified: 2007-03-17 12:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-03 10:07:18
"Menu" menu contains two items: Help and Abort. Why don't convert them to 
buttons in dialogs? It will be much more usable than current situation when 
user need to click to "Menu" only to get the slightest idea what's inside. 
More, user can't be sure that "Menu" do not contain additional items on the 
later stages of installation.

"Menu" name of button means you did not found any semantical grouping of the 
buttons inside, just grouped them together mechanically. That's very misleading!

Guys, it's a simple installer! What additional buttons do YOU expect to appear 
in this menu?
------- Comment #1 From 2007-03-08 18:38:52 -------
Reassigned to maintainer.
------- Comment #2 From 2007-03-09 13:56:43 -------
(In reply to comment #0)
> "Menu" menu contains two items: Help and Abort. Why don't convert them to 
> buttons in dialogs? It will be much more usable than current situation when 
> user need to click to "Menu" only to get the slightest idea what's inside. 
> More, user can't be sure that "Menu" do not contain additional items on the 
> later stages of installation.
Fixed
 
> "Menu" name of button means you did not found any semantical grouping of the 
> buttons inside, just grouped them together mechanically. That's very 
misleading!
> 
> Guys, it's a simple installer! What additional buttons do YOU expect to 
appear 
> in this menu?
Games ;-)
------- Comment #3 From 2007-03-17 12:11:27 -------
Да, теперь гораздо лучше.

-> CLOSED